Page 865 of 1814 FirstFirst ... 3657658158558638648658668678759159651365 ... LastLast
Results 8,641 to 8,650 of 18137

Thread: Guide: Softmod ANY Wii

  1. #8641
    New Member
    Join Date
    May 2011
    Posts
    3
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Pob3008 View Post
    I wouldn't have thought if your on 4.3U that u should be using a pal pack
    Are there others way? (besides to use the NTSC Pack)

  2. #8642
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by nascondini View Post
    Are there others way? (besides to use the NTSC Pack)
    Download the modpack for the region of your wii, or the region you wish your wii to be when your done. Be sure to download to right one.
    You can change the region of the wii with a different mod pack but be sure its the one you want.. I dont know why you would use a PAL pack for a US wii if your in the US though..

    Edit:
    also check here for your "settings" lock out.

    http://www.wiihacks.com/bricked-wii-...era-error.html

    Did I come off like a jerk?? Read more here


    [/spoiler]

  3. 1 User Says Thank You Shift_Lock For This Useful Post


  4. #8643
    New Member
    Join Date
    May 2011
    Posts
    3
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Shift_Lock View Post
    You can change the region of the wii with a different mod pack but be sure its the one you want.. I dont know why you would use a PAL pack for a US wii if your in the US though..

    Edit:
    also check here for your "settings" lock out.

    http://www.wiihacks.com/bricked-wii-...era-error.html
    'cause I live in Italy )))
    Thanks for the link, it's exactly my error!!
    So, if i use a different "standard pack" i'll always (100%) semi-brick my Wii?

  5. #8644
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    ok so finish that guide to fix your error and then Read this one here:
    http://www.wiihacks.com/other-faq-gu...o-jap-kor.html

    you will use this one I just posted and also this "any wii" guide to do a region change. Dont forget to thank maui since HIS guides are what you need!

    Did I come off like a jerk?? Read more here


    [/spoiler]

  6. #8645
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    832
    Thanked 2,083 Times in 1,757 Posts
    Quote Originally Posted by nascondini View Post
    'cause I live in Italy )))
    Thanks for the link, it's exactly my error!!
    So, if i use a different "standard pack" i'll always (100%) semi-brick my Wii?
    yes, you should have used the ntsc pack to do the mod. Personally I see no reason to region change your wii if it is softmodded. You can play out of region games on it anyhow, and you dont have to worry about what was/is supposed to be there and risk bricking...JMHO.

  7. #8646
    New Member
    Join Date
    Mar 2010
    Location
    Birmingham, England
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Going to try and softmod my wii l8r today using this guide and lego batman (red wii on 4.3)

    just wondering what are the advantages of downgrading the system menu to 4.1 ?

  8. #8647
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    Depending on the what kind of problem that might arise 4.1 allows you to "hack" the wii with banner bomb rather then via game exploit through disk. It could be helpful in the future..

    also you should note that there is no advantage to 4.2-4.3... they were created to kill HBC and softmods..

    Did I come off like a jerk?? Read more here


    [/spoiler]

  9. 2 Users Say Thank You to Shift_Lock For This Useful Post


  10. #8648
    New Member
    Join Date
    Mar 2010
    Location
    Birmingham, England
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    All done, this guide makes it very easy to do

    THANK YOU mauifrog

    Oh and decided to downgrade the system menu thank you for the info Shift_Lock

  11. #8649
    New Member TheWheelChair's Avatar
    Join Date
    May 2011
    Posts
    19
    Thanks
    2
    Thanked 3 Times in 3 Posts
    So if I have system menu 4.3u, is there any reason to install the patched 4.1?
    LU34 wii, running on 4.3u, bootmii installed on boot2 and priiloader.

  12. #8650
    New Member
    Join Date
    Mar 2010
    Location
    Birmingham, England
    Posts
    7
    Thanks
    2
    Thanked 0 Times in 0 Posts
    @ToxicJew

    Taken from about 3 post before yours

    "Depending on the what kind of problem that might arise 4.1 allows you to "hack" the wii with banner bomb rather then via game exploit through disk. It could be helpful in the future..

    also you should note that there is no advantage to 4.2-4.3... they were created to kill HBC and softmods.."

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •